@charset "utf-8";

/*----------edit----------*/
.edit{ margin-bottom:34px;}


/*-----見出し-----*/
.edit h2{
	margin:33px 0 8px;
	font-size:116.667%;
	font-weight:bold;
	color:#0088b8;
}

.edit h3{
	margin-bottom:12px;
	font-weight:bold;
	color:#0088b8;
}

.edit h4{ font-weight:bold;}


/*-----段落-----*/
.edit p.linkList{
	padding-left:0;
	background:none;
}
.edit p.linkList a{
	padding-left:15px;
	background:url(../img/arrow01.gif) no-repeat 0 0.333em;
	text-decoration:none;
	color:#404040;
}
.edit p.linkList a:hover{ color:#88a000;}


/*-----リスト-----*/
.edit ul,
.edit ol{ margin-bottom:12px;}
.edit ul li,
.edit ol li{ margin-bottom:9px;}

.edit ul li{
	padding-left:1em;
	background:url(../img/marker01.gif) no-repeat 6px 0.625em;
}

.edit ul li.listStyleNone{
	padding-left:0;
	background:none;
}
/*
.edit ul li.linkList{
	padding-left:0;
	background:none;
}
.edit ul li.linkList a{
	padding-left:15px;
	background:url(../img/arrow01.gif) no-repeat 0 0.333em;
	text-decoration:none;
	color:#404040;
}
.edit ul li.linkList a:hover{ color:#88a000;}
*/
.edit ol li{
	margin-left:1.5em;
	/margin-left:2em;	/*forIE6-7*/
	list-style:outside decimal;
}


/*-----引用-----*/
.edit blockquote{
	padding:17px 20px 5px;
	background:#f0f0f0;
}
.edit blockquote.attention{ font-size:116.667%;}

.edit blockquote ul li,
.edit blockquote ol li{ margin:9px 0;}


/*-----強調/注釈-----*/
.edit .annotation{ 
	font-size:83.333%;
	color:#808080;
}

.edit .coloringText{ color:#f00;}


/*-----画像設定-----*/
.edit img{
	padding:10px;
	background-color:#f0f0f0;
	font-size:10px;
	font-family:sans-serif;
	line-height:1;
}
.edit img.imgStyleNone{
	padding:3px 0;
	background:none;
}


/*-----文字位置-----*/
.edit .aligncenter{ text-align:center;}
.edit .alignright{ text-align:right;}

